.idea/

<<<<<<< HEAD
/.docker/.env

###> symfony/framework-bundle ###
/.env
/source/.env
/source/.env.test
/.env.local
/.env.local.php
/.env.*.local
/source/config/secrets/prod/prod.decrypt.private.php
/source/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> friendsofphp/php-cs-fixer ###
/.php_cs
/.php_cs.cache
###< friendsofphp/php-cs-fixer ###

###> symfony/phpunit-bridge ###
.phpunit
.phpunit.result.cache
/phpunit.xml
=======
###> symfony/framework-bundle ###
source/.env
source/.env.test
source/.env.local
source/.env.local.php
source/.env.*.local
source/public/bundles/
source/var/
source/vendor/
###< symfony/framework-bundle ###

###> friendsofphp/php-cs-fixer ###
source/.php_cs
source/.php_cs.cache
###< friendsofphp/php-cs-fixer ###

###> symfony/phpunit-bridge ###
source/.phpunit
source/.phpunit.result.cache
source/phpunit.xml
>>>>>>> 25217252e7e30821a4ab66e2bd29e63287501a26
###< symfony/phpunit-bridge ###
